libgnome-keyring0-3.12.0-9.mga6.i586.rpm


Advertisement

Description

libgnome-keyring0 - Library for integration with the gnome keyring system

Distribution: Mageia 6.0
Repository: Mageia Core i586
Package name: libgnome-keyring0
Package version: 3.12.0
Package release: 9.mga6
Package architecture: i586
Package type: rpm
Installed size: 161.98 KB
Download size: 62.19 KB
Official Mirror: distrib-coffee.ipsl.jussieu.fr
The library libgnome-keyring is used by applications to integrate with the gnome keyring system. However, at this point the library hasn't been tested and used enought to consider the API to be publically exposed. Therefore use of libgnome-keyring is at the moment limited to internal use in the gnome desktop. However, we hope that the gnome-keyring API will turn out useful and good, so that later it can be made public for any application to use.

Alternatives

Provides

  • libgnome-keyring == 3.12.0-9.mga6
  • libgnome-keyring.so.0
  • libgnome-keyring0 == 3.12.0-9.mga6
  • libgnome-keyring0(x86-32) == 3.12.0-9.mga6

    Install Howto

    1. Enable Mageia Core repository on "Install and Remove Software"
    2. Update packages list:
      # urpmi.update -a
    3. Install libgnome-keyring0 rpm package:
      # urpmi libgnome-keyring0

    Files

    • /usr/lib/libgnome-keyring.so.0
    • /usr/lib/libgnome-keyring.so.0.2.0

    Changelog

    2017-05-19 - akien <akien> 3.12.0-9.mga6 + Revision: 1103437 - Fix unversioned provides triggering a conflict with libgcr3_1

    2017-05-18 - sander85 <sander85> 3.12.0-8.mga6 + Revision: 1102962 - Make installing Skype for Linux beta easier for normal users

    2016-02-11 - umeabot <umeabot> 3.12.0-7.mga6 + Revision: 955470 - Mageia 6 Mass Rebuild

    2015-09-10 - fwang <fwang> 3.12.0-6.mga6 + Revision: 875442 - rebuild for new libgcrypt

    2015-06-29 - wally <wally> 3.12.0-5.mga6 + Revision: 847541 - add requires for gir pkg to devel pkg

    2014-10-15 - umeabot <umeabot> 3.12.0-4.mga5 + Revision: 741173 - Second Mageia 5 Mass Rebuild

    2014-09-28 - tv <tv> 3.12.0-3.mga5 + Revision: 731179 - rebuild so that it picks typelib() requires

    2014-09-16 - umeabot <umeabot> 3.12.0-2.mga5 + Revision: 681492 - Mageia 5 Mass Rebuild + tv <tv> - s/uggests:/Recommends:/

    Advertisement
    Advertisement